/* 
    Document   : quotations
    Created on : 28/06/2011, 11:45:22 AM
    Author     : Paul
    Description:
        default styles for quotations used primarily on Home page
*/

root { 
    display: block;
}
#DomesticDistributors{
    clear: left;
    margin-left: 25px;
    float: left;
    width: 235px;
}

#InternationalDistributors{
    margin-left: 15px;
    float: left;
    width: 255px;
}

#DomaineAContacts{
    margin-left: 25px;
    margin-bottom: 20px;
    float: left;
    width: 235px;
    min-height: 257px;
}

#ContactPhoto{
    float: left;
    margin-left: 15px;
    margin-top: -20px;
}

#Contacts .staffMember{
    margin-bottom: 5px;
}

#Contacts .staffMember p{
    margin: 0;
}

#Contacts .distributor{
    float: left;
    margin-bottom: 20px;
}

#Contacts .distributor p{
    margin: 0;
}

#CompanyInfo{
    margin-bottom: 40px;
}

.openingHours p{
    color: #98002E;
    font-weight: bold;
}